glab(1)

NAME

glab-ssh-key-list - Get a list of currently authenticated user's SSH keys.

SYNOPSIS

glab ssh-key list [flags]

DESCRIPTION

Get a list of currently authenticated user's SSH keys.

OPTIONS

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page

--show-id[=false]
    Shows IDs of SSH Keys

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab ssh-key list

SEE ALSO

glab-ssh-key(1)